table.dataTable {
    border: 0.5px;
    border-bottom: solid 1px #212529;
    padding-bottom: 20px;
}

.right-sidebar .r-panel-body {
    display: block;
}

body{ 
  	font-family: 'Titillium Web';
  	color: #353435;
}

.p-t-15 {
	padding-top: 15px;
}

.P-SX {
    padding: 0 10px 0 0;
}

.P-DX {
    padding: 0 0 0 10px;
}

a.skip-main {
    left: -999px;
    position: absolute;
    top: auto;
    overflow: hidden;
    z-index: -999;
    background-color: #000;
    color: #fff;
    width: 100%;
    height: 3em;
    
}
a.skip-main:focus {
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow: auto;
    margin: 0 35%;
    padding: 5px;
    font-size: 20px;
    outline: 3px solid red;
    text-align: center;
    z-index: 999;
}

header {
	display: block;
}

label {
    margin-bottom: 0 !important;
}

.text-titolo-warning {
	font-weight: bold;
}

.search-box {
    padding: 0 0 0 0;
    font-size: 200%;
    margin-top: 0;
    display: block;
    position: absolute;
    line-height: 0;
    right: 15px;
    top: 5px;
    cursor: pointer;
}

.app-search {
    padding: 20px 20px 15px 20px;
    background-color: white;
    position: inherit;
    border: solid 5px #006458;
    width: 64em;
    margin: 0 auto 0 65px;
    width: 80%;
    text-align: center;
}

.sedute-form-search {
    padding: 20px 20px 20px 20px;
    background-color: white;
    position: inherit;
    border: solid 5px #17599A;
    width: 100%;
}

.mini {
  width: 100px;
  display:block;
}

.amministrazione {
    display: block;
    position: absolute;
    top: 50px;
    right: 20px;
    z-index: 999999;
    background-color: #BF3124;
}

.rigaMenu {
    margin: 0 10px 0 10px !important;
}

.card-my {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
}

.noPadding {
    padding: 0 !important;
}

.card-body-my {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
}

.card-actions-footer a {
  color: #fff !important;
}

.jq-toast-wrap {
    width: 400px !important;
	min-height: 150px !important;
}

.badge-no-pubblicato {
	background-color: #353435 !important;
	color: #fff !important;
}

.badge-pubblicato {
	background-color: #17a2b8 !important;
	color: #fff !important;
}

.rside-blocca-sfondo {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.3;
	background-color: #30373d  !important;
}

.rside-container-large {
	width: 50%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: white;
	opacity: 1 !important;
}

.rside-container-fullscreen {
	width: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: white;
	opacity: 1 !important;
}

.rside-container {
	width: 40%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: white;
	opacity: 1 !important;
}

.right-sidebar {
	z-index: 1020 !important;
}
.right-sidebar-sopra {
	z-index: 1041 !important; /* 1041 per stare sopra la scheda oggetto che così viene ingrigita e non cliccabile quando la modale è aperta */
}

.right-sidebar .rpanel-title {
    padding: 10px 15px;
    height: 45px !important;
    background: #17599A !important;
    /*font-size: 20px !important;*/
}

.right-sidebar .rpanel-title-mdc {
    padding: 10px 15px;
    height: 45px !important;
    background: #6D8C4F !important;
    /*font-size: 20px !important;*/
}

.right-sidebar .rpanel-title-success {
    padding: 10px 15px;
    height: 45px !important;
    background: #28a745 !important;
    /*font-size: 20px !important;*/
}

.right-sidebar .rpanel-title-danger {
    padding: 10px 15px;
    height: 45px !important;
    background: #fc4b6c !important;
    /*font-size: 20px !important;*/
}

.right-sidebar .rpanel-title-primary {
	padding: 10px 15px;
    height: 45px !important; /* #28611 adeguato agli altri .rpanel-title- */
	background: #17599A !important;
    /*
    font-size: 20px !important;
     #28611 adeguato agli altri .rpanel-title-
    line-height: 1;
    display: inline-flex;
    width: 100%;
    */
}

.right-sidebar .rpanel-title-warning {
    padding: 10px 15px;
    height: 45px !important; /* #28611 adeguato agli altri .rpanel-title- */
	background: #ffb22b !important;
    /*font-size: 20px !important;
  /* #28611 adeguato agli altri .rpanel-title-
    line-height: 1;
    display: inline-flex;
    width: 100%;
    */
}

.right-sidebar .rpanel-title-info {
    padding: 10px 15px;
    height: 45px !important;
    background: #00616E !important;
    /*font-size: 20px !important;*/
}

.right-sidebar .rpanel-title-delete {
    padding: 10px 15px;
    height: 45px !important;
    background: #353435 !important;
    /*font-size: 20px !important;*/
}

/* #28611 */
.right-sidebar-close {
  background: none;
  border: none;
  float: right;
  font-size: 2rem;
  line-height: 1;
  color: #fff;
  opacity: 0.6;
  cursor: pointer;
  margin-top: -6px;
  margin-right: -6px;
  width: 1.5em; /* così l'area cliccabile è più ampia, sennò sbatti con la scrollbar col mouse e ti incazzi */
  text-align: right;
}
.right-sidebar-close:hover {
  opacity: 1;
}

.aside-title {
    float: left !important;
    /*font-size: 20px !important;
    font-family: 'decima_uniRegular';*/
    color: white;
}

.aside-chiudi {
    float: right !important;
    font-size: 20px !important;
    color: white;
}

.blackPage {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	opacity: 0.3;
  	filter: alpha(opacity=30);
	background-color: #30373d  !important;
}

.minus-action {
  	cursor: pointer;
}

.circular {
  	height: 100px;
  	width: 100px;
}

.pulsanti {
	margin: 20px 0;
	padding: 3px 0 0 0;
	border-top: solid 1px #dee2e6;
  	width: 100%;
  	text-align: center;
}

.pulsanti-ricerca {
	margin: 15px;
	padding: 1px 0 0 0;
	border-top: solid 0.5px #30373d;
  	text-align: center;
}

.pulsanti-ricerca-elenco {
	padding: 5px 0 0 0;
  	text-align: center;
}

.ricerca-atti-elenco {
	padding: 20px;
	border: solid 1px #17599A;
}

.ricerca-sedute-elenco {
	padding: 20px;
	border: solid 1px #17599A;
}

.txt-success {
	color: #006458 !important;
	background-color: transparent  !important;
	font-size: 20px;
    padding: 0 !important;
    margin-left: 5px;
    cursor:pointer;
}

.txt-info{
	color: #00616E !important;
	background-color: transparent  !important;
	font-size: 20px;
    padding: 0 !important;
    margin-left: 5px;
    cursor:pointer;
}
.txt-danger {
	color: #fc4b6c  !important;
	background-color: transparent  !important;
	font-size: 20px;
    padding: 0 !important;
    margin-left: 5px;
    cursor:pointer;
}

.txt-primary {
	color: #17599A  !important;
	background-color: transparent  !important;
	font-size: 20px;
    padding: 0 !important;
    margin-left: 5px;
    cursor:pointer;
}

.txt-delete {
	color: #000  !important;
	background-color: transparent  !important;
	font-size: 20px;
    padding: 0 !important;
    margin-left: 5px;
    cursor:pointer;
}

.txt-delete-mini {
	color: #000  !important;
	background-color: transparent  !important;
	font-size: 16px;
    padding: 0 !important;
    margin-left: 5px;
    cursor:pointer;
}

.bg-white {
	color: #fff !important;
}

.bg-success {
	background-color: #006458 !important;
	color: #fff !important;
}

.bg-info {
	background-color: #00616E !important;
	color: #fff !important;
}

.bg-primary {
	background-color: #17599A !important;
	color: #fff !important;
}

.bg-delete {
	background-color: #353435 !important;
	color: #fff !important;
}

.bg-mdc {
  	background-color: #006458 !important;
	color: #fff !important;
}

.btn-primary {
	background-color: #17599A !important;
	border: 1px solid #17599A !important;
	color: #fff !important;
}

.btn-noBorder {
    background-color: white;
    border-radius: 50%;
    /* border: solid 1px black; */
    padding: 4px;
    height: 40px;
    width: 40px;
    font-size: 130%;
    margin: 0;
}

.btn-success {
	background-color: #006458 !important;
	border: 1px solid #006458 !important;
	color: #fff !important;
}

.btn-info {
	background-color: #00616E !important;
	border: 1px solid #00616E !important;
	color: #fff !important;
}

.btn-default {
	background-color: #fff !important;
	border: none;
	color: #30373d;
}

.titoloPagina {
    /*font-family: 'decima_uniRegular';*/
    font-size: 200%;
    color: #353435;
    margin: 0em 0 0 0;
    padding: 0 0 0 0;
}

.titoloPaginaDettaglio {

    color: #353435;
    margin: -10px 0 0 0;
    padding: 0 0 0 0;
}

.titoloPaginaCentrale {

  color: #353435;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  clear: both;
  text-align: center;
    font-size: 200%;
}

.titoloPaginaCentralePerCodici {
  /*font-family: 'decima_uniRegular';*/
  color: #353435;
  margin: 10px 0 10px 0;
  padding: 0;
  line-height: 1;
  display: block;
  clear: both;
  text-align: center;
}

.titoletto-tabella {
  /*font-family: 'decima_uniRegular';*/
  color: #353435;
  text-align: center;
  margin: 5px 0 5px 0;
  padding: 5px 0 5px 0;
  line-height: 1;
  display: block;
  clear: both;
}

.titolettoPagina {
  /*font-family: 'decima_uniRegular';*/
  font-size: 170%;
  color: #353435;
  text-align: center;
  margin: 10px 0 20px 0;
  padding: 0;
  line-height: 1;
  display: block;
  clear: both;
}

.titolettoPagina-doc {
  /*font-family: 'decima_uniRegular';*/
  font-size: 170%;
  color: #353435;
  margin: 10px 0 20px 0;
  padding: 0 0 0 0;
  line-height: 1;
  display: block;
  clear: both;
}

.fc-day-top {
height: 20px !important;
}

.row {
    margin-right: 15px;
    margin-left: 15px;
}

.aggiungi {
    position: relative;
    display: block;
    width: 0;
    height: 0;
    margin: 0 0 0 auto;
    background: none;
    border-width: 50px 0 0 50px;
    border-style: solid;
    border-color: #60ccd0 transparent transparent transparent;
    right: 4px;
    top: 52px;
    color: #fff !important;
}

.aggiungi2 {
    width: 40px;
    height: 40px;
    background: #60ccd0;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    display: block;
    z-index: 250;
    top:49px;
    left:-20px;
    border: solid 2px white;
  	box-shadow: 2px 2px 2px 0 #353435;
}

.aggiungiPosition {
	position: absolute;
    display: block;
    right: 3px;
    top: -43px;
    color: #fff !important;
    font-size: 120%;

}

.aggiungiPosition2 {
	position: absolute;
    display: block;
    left: 9px;
    top: 9px;
    color: #fff !important;
    font-size: 120%;
}

.aggiungi a{
    color: #000 !important;
}

.aggiungi2 a{
    color: #000 !important;
}

.btn-primary, .btn-primary.disabled {
	background: #17599A !important;
	border: solid 1px #17599A;
}

.badgeMy {
  font-size: 100%;
}

.badgeMy a {
  color: white;
}

.form-control-10 {
width: 10%;
clear: both;
display: block;
}

.form-group-space-40 {
	width: 40%;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    display: block
}

.form-group-space {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    display: block
}

.form-group-large {
    margin-right: 20px;
    margin-bottom: 10px;
}

.form-group-space-final {
    float: left;
    margin-right: 0;
    margin-bottom: 10px;
    display: block
}

.form-control-50 {
	width: 50%;
	clear: both;
	display: block;
}

.form-control-40 {
	width: 40%;
	clear: both;
	display: block;
}

.spazioDX {
  margin-right: 20px;
}

.spazio-DX {
  padding-right: 20px !important;
}

.spazioSX {
  margin-left: 20px;
}

.spazio-SX {
  padding-left: 20px !important;
}

.alert-info-my {
  color: #000;
  background-color: #04e2fb;
  border-color: #04e2fb;
  font-size: 140%;
  position: absolute;
  top: 0;
  z-index: 1000;
  width: 100%;
}

.alert-info-my-img {
  font-size: 180%;
}

.alert-success-my {
  color: #000;
  background-color: #09fb64;
  border-color: #09fb64;
  font-size: 140%;
  position: absolute;
  top: 0;
  z-index: 1000;
  width: 100%;
}

.alert-success-my-img {
  font-size: 180%;
}

.alert-warning-my {
  color: #000;
  background-color: #EFFE53;
  border-color: #EFFE53;
  font-size: 140%;
  position: absolute;
  top: 0;
  z-index: 1000;
  width: 100%;
}

.alert-warning-my-img {
  font-size: 180%;
}

.alert-error-my {
  color: #000;
  background-color: #ff4a4a;
  border-color: #ff4a4a;
  font-size: 140%;
  position: absolute;
  top: 0;
  z-index: 1000;
  width: 100%;
}

.alert-error-my-img {
  font-size: 180%;
}

.fc-prev-button {
  position: absolute !important;
  top: 40% !important;
  z-index: 50;
  left: -40px;
  background: transparent;
  padding: 0 !important;
  font-size: 4em !important;
}

.fc-next-button {
  position: absolute !important;
  top: 40% !important;
  z-index: 50;
  right: -40px;
  background: transparent;
  padding: 0 !important;
  font-size: 4em !important;
}

.fc-toolbar .fc-state-active, .fc-toolbar .ui-state-active, .fc-toolbar button:focus, .fc-toolbar button:hover, .fc-toolbar .ui-state-hover {
  z-index: 20;
  background: transparent;
  border: none;
}
.fc-toolbar button:focus {
  z-index: 20;
  background: transparent;
  border: none;
}
.fc-button:hover {
  background: transparent;
  opacity: 1;
  border: none;
}
.fc .fc-button-group > * {
  margin: 0;
  border: none;
  background: transparent;
  box-shadow: none;
}

.fc-header-toolbar {
    background-color: #fff;
}

a:hover, a:focus {
  text-decoration: underline;
}

a:hover {
  color: #006458; /* era BF3124 */
  text-decoration: underline;
}
a {
  color: #353435;
}

.table-shadow  {
  box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5) !important;
}

.fc-button-group {
  border-radius: 4px;
  border: 1px solid #17599A !important;
}

.fc-toolbar {
  margin: 0;
  padding: 5px;
  border-radius: 4px;
}

.fc-other-month {
  background-color: #e6e6e6;
}

.fc-unthemed .fc-today {
  border: 1px solid #fff;
  background: #60ccd0 !important;
  color: #fff;
}

.fc-widget-content {
  background: #fff !important;
}

a.fc-more {
  margin: 1px 5px 1px 15px;
  font-size: 16px;
  /*color: #fff !important;*/
}

.fc th.fc-mon,
.fc th.fc-wed,
.fc th.fc-fri,
.fc th.fc-sun,
.fc th.fc-tue,
.fc th.fc-thu,
.fc th.fc-sat {
  	background: #30373d;
    color: #fff;
    text-align: left;
    padding-left: 16px;
    border: solid 1px white !important;
}

.fc-button {
  background: #ffffff;
  border: 1px solid #fff;
  color: #353435;
  text-transform: capitalize;
  border-radius: 0;
}
/*
.fc td {
    border-right: 1px solid #353435 !importan;
    border-left: 1px solid #353435 !important;
}

.fc-row .fc-bg {
    border-bottom: 1px solid #353435 !important;
}*/

.fc-state-active {
  background: #17599A !important;
  border: 1px solid #fff;
  color: #fff;
  text-transform: capitalize;
}
.fc-content {
	text-align: left;
}

.fc-event {
    border: solid 1px #fff;
    margin: 1px 1px 1px 1px;
}

.topbar {
  background: #000;
  box-shadow: none !important;
  position: static !important;
}

.topbar .top-navbar {
  min-height: 48px;
  height: 48px;
  top: 0;
  padding: 0 !important;
  margin: 0 !important;
}

.fvg-logo {
  height: 32px;
}

.navbar-nav {
  right: 0;
  position: absolute;
}

.navbar-nav-reverse {
  right: 0;
}

.agenda {
  font-size: 300%;
  color: #353435;
  text-align: center;
  margin-bottom: -1px;
}


.login {
    background-color: #000;
    padding: 0;
    height: 48px;
    color: #fff;
    border-left: solid 1px white;
    border-right: solid 1px white;
    line-height: 0;
}

.sidebar-nav ul li a:hover {
    background-color:#006458 !important;
    color: #fff !important;
}

.sidebar-nav ul li a {
    color: #006458 !important;
}



/*

.profilo {
	right: -20px !important;
    top: -3px !important;
    height: 100vh;
    margin-top: -8px;
    margin-bottom: 20px;
}

*/



.titolo-menu {
  padding: 0 5px 5px 35px;
  text-align: left;
  font-size: 18px;
  line-height: 0.8;
  color: #fff;
}

.profilo {
	min-width: 240px !important;
    /* position: fixed; */
    top: 45px;
    right: -17px;
    bottom: 0;
    background-color: white;
    opacity: 1 !important;
    /* height: 100vh; */
    border-radius: 0 !important;
    padding: 0;
}

.dropdown-user {
	background-color: #000;
}

.dw-user-box {
    background-color: #000;
    color: #fff;
    width: 100%;
    padding: 0;
}

.dw-user-box-text {
    color: #fff;
    line-height: 2;
    padding: 10px 15px;
    font-size: 16px;
    background-color: #434343;
}

.dw-user-box-cambio {
    line-height: 2;
    padding: 0;
    color: white;
    margin: 0;
}
.dw-user-box-cambio a {
    color: white !important;
    padding: 10px 15px;
}
.dw-user-box-cambio a:hover {
    background-color: white !important;
    color: black !important;
}

.dw-user-box-azioni {
    line-height: 2;
    padding: 0;
    color: white;
    margin: 5px 0;
}

.dw-user-box-azioni ul{
    margin: 0 30px 20px 30px;
    padding: 0;
}

.dw-user-box-azioni a {
    color: white !important;
    padding: 5px 0;
    background-color: transparent;
}
.dw-user-box-azioni a:hover {
    color: white !important;
    text-decoration: underline;
    background-color: transparent;
}

.dw-user-box-footer {
    background-color: #000;
    color: #fff;
    width: 100%;
    padding: 10px 0 20px 0;
}

.dw-user-box-footer a {
    color: white !important;
    background-color: transparent;
}
.dw-user-box-footer a:hover {
    color: white !important;
    text-decoration: underline;
    background-color: transparent;
}

.profilo-footer {
	background-color: #000;
	color: white;
	/*position: absolute;
	bottom: 0;*/
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

.profilo-footer a, .profilo-footer a:link, .profilo-footer a:hover{
	color: white;
}

.titolo-menu-aula {
  padding: 19px 5px 5px 35px;
  /*font-family: 'decima_uniRegular';*/
  text-align: left;
  font-size: 18px;
  color: #fff;
  line-height: 0.8;
}

.titolo-menu-aula:link {
  color: #fff;
}

.titolo-menu-aula:hover {
  color: #60ccd0;
}

.titolo-menu:link {
  color: #fff;
}

.titolo-menu:hover {
  color: #60ccd0;
}

.titolo-piastrella {
  padding: 5px 0 0 0;
  /*font-family: 'decima_uniRegular';*/
  text-align: left;
  clear: both;
  bottom: 0;
  position: relative;
  line-height: 0.8;
}

 .titolo-piastrella-miei {
  padding: 5px 0 0 0;
  /*font-family: 'decima_uniRegular';*/
  text-align: left;
  clear: both;
  bottom: 0;
  position: relative;
  line-height: 0.8;
}


.titolo-piastrella-menu {
  padding: 5px 0 0 0;
  color: #fff;
  /*font-family: 'decima_uniRegular';*/
  text-align: left;
  clear: both;
  bottom: 0;
  line-height: 0.8;
  position: relative;
}

.card-pulsantiera {
  border-color: #353435;
  padding: 10px;
}

.card-body-calendar {
    /*border: 1px #353435 solid;
    padding: 1px 1px 1px 1px;
    border-radius: 4px;
    background: #dfdfdf;*/
    box-shadow: 2px 2px 2px 0 #353435;
}

.card-body-scelta {
   margin: 0 0 0 -30px;
}

.nomeUtente {
  float: left;
  /*font-family: 'decima_uniRegular';*/
  color: #fff;
  padding: 0;
  margin-top: 13px;
    line-height: 0;
}

.nomeUtente-mobile {
    display: none;
}

.numeroAtti {
  float: right;
  /*font-family: 'decima_uniRegular';*/
  margin: -18px 0 0 0;
  font-size: 300%;
}

.nome-img {
  float: left;
  color: #fff;
  margin-top: 6px;
}

.notifica {
  margin-top: -10px;
  background-color: #fff;
}

.page-wrapper {
  background: #ffffff;
  padding-bottom: 0;
  padding-top: 0;
  margin: 15px auto 0 auto;
  display: block;
}

.container-100-search {
  margin: 0 auto 0 auto;
  text-align: -webkit-center;
  padding: 0 0 0 0;
  display: block;
}

.input-search {
  width: 50%;
}

.txt-consiglio {
   padding-left: 20px;
}


.container-100-header {
	margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    width: 100%;
    background-color: #000;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    display: block;
    z-index: 1000;
    position: absolute;
    top: 0;
}

.container-100-header-logo-home {
  	margin: 48px 0 -16px 0;
    padding: 0 0 0 0;
    display: block;
}

.Habitat-logo-home-txt-suffix {
	display: inline;
	position: relative;
	top: 15px;
	left: 15px;
	font-size: 250%;
}

.Habitat-logo-home-txt {
	display: none;
}

.Habitat-logo-home {
  height: 7em;
}

.Habitat-logo-home-sottotitolo {
/*font-family: 'decima_uniRegular';*/
    line-height: 1;
    display: block;
    margin-bottom: 0;
    margin-top: -20px;
}

.Habitat-logo-home-blu {
	/*font-family: 'decima_uniRegular';*/
    background-color: #17599A;
    padding: 0 10px 0 10px;
    width: 100px;
	color: #fff;
}

.Habitat-logo-suite {
  /*font-family: 'decima_uniRegular';*/
  color: #17599A;
}

.Habitat-logo-suite-h1 {
  font-family: 'decima_rgbold';
  color: #17599A;
  font-size: 200%;
}

.container-100-map {
  	margin: 0 auto 0 auto;
	text-align: center !important;
	padding:  0;
	width: 100%;
	display: block;
	border-top: solid 10px #006458; /* era 152618, linee nella home */
	border-bottom: solid 10px #000; /* era BF3124, linee nella home */
	clear: both;
}

.fc-widget-header {
    border: 0 !important;
    margin-left: 8px;
}

.fc-scroller {
    height: 300px !important;
}

.calendar-HP {
	width: 90%;
/*	overflow: hidden scroll;
    height: 450px !important;*/
}

.container-100-menu {
  	margin: -88px auto 0 auto;
  	text-align: center;
  	padding: 0;
	display: block;
}

.tooltip-item {
    background: none;
    cursor: pointer;
    display: block;
    font-weight: 500;
    padding: 0;
}

.elenco-menu-interno {
	margin: 0;
	padding: 0;
}

.elenco-menu-interno ul {
	margin: 0;
	padding: 0;
}

.elenco-menu-interno li {
	list-style-type: none !important;
	margin: 0 0  !important;
    border-radius: 0 !important;
    width: 100% !important;
    height: 100%  !important;
    border: none  !important;
    background-color: transparent !important;
    color: #fff  !important;
    box-shadow: none  !important;
    text-align: left !important;
}

.elenco-menu-interno li a {
    color: #fff  !important;
}

.elenco-menu-interno li a:hover {
    color: #fff  !important;
    text-decoration: underline;
}

.container-100-pulsantiera-home {
  margin: 20px auto 20px auto;
  background-color: #dfdfdf;
  text-align: -webkit-center;
  padding: 10px 5px 10px 5px;
  box-shadow: 2px 2px 2px 0 #353435;
  display: block;
}

/* FOOTER */

.container-100-footer {
  margin: 100px auto 0 auto;
  background-color: #fff;
  padding: 10px 0 0 0;
  bottom: 0;
  color: #000;
  width: 100%;
  border-top: solid 3px #000;
  display: block;
  position: relative;
}


@media (max-width: 1280px) {


	.container-100-footer {
	    padding: 10px 20px 0 20px !important;
	}

	.sub-footer {
   		margin: 0 -20px !important;
   		padding: 20px !important;
	}
}
@media (max-width: 600px) {

    .form-control-buca {
        max-width: 65% !important;
    }

    .open.buca-circle {
        top: 60px !important;
    }

    .ricercaOsservazioni {
        width: 100% !important;
    }
}


@media (max-width: 768px) {

    .nomeUtente {
        display: none;
    }

    .nomeUtente-mobile {
        display: block;
        padding: 0 15px;
        color: white;
        line-height: 3;
        font-weight: bold;
    }

    .P-SX {
        padding: 0 0 10px 0;
    }

    .P-DX {
        padding: 10px 0 0 0;
    }

    .codice {
        padding: 5px !important;
        font-size: 14px !important;
    }

	.container-100-footer {
	    padding: 10px 20px 0 20px !important;
	}

	.sub-footer {
   		margin: 0 -20px !important;
   		padding: 20px !important;
	}

    .nav-link-hamburger-inside {
        padding: 0;
        font-size: 180%;
        margin-top: 5px;
        float: left;
        margin-right: 10px;
        display: block;
        color: black !important;

    }
    .nav-link-hamburger {
        padding: 0;
        font-size: 180%;
        margin-top: 5px;
        float: left;
        margin-left: 10px;
        display: block;
        color: black !important;
    }

    .intestazione-dettaglio-titolo {
        margin-left: 35px;
        left: 35px;
    }

    .torna-indietro {
        margin-left: -20px;
    }
}

.logo-FVG-footer {
    background-color: #fff;
    float: left;
    background: url('../images/logo_FVG.png') no-repeat center top;
    background-size: contain;
    height: 50px;
    width: 222px;
  }

.buongiornoInsiel-footer {
    background: url('../images/buongiornoInsiel.png') no-repeat center top;
    background-size: contain;
    height: 40px;
    width: 50px;
    margin: 0 0 5px 0;
}

.titolo-direzione-footer {
  margin: 12px 0 0 20px;
  float: left;
}
.sub-footer {
  display: flex;
  background-color: #000;
  color: #fff;
}

  .sub-footer a {
    color: #fff !important;
  }

  .sub-footer a:hover {
    color: #66dddf !important;
    text-decoration: underline !important;
  }

@media (max-width: 991.98px) {
  .sub-footer {
    flex-direction: column;
  }
  .titolo-direzione-footer {
    margin-left: 10px !important;
  }
}
.sub-footer .footer-social {
  margin-left: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 991.98px) {
  .sub-footer .footer-social {
    margin-left: 0;
  }
}

.container-100-footer p {
	margin-bottom: 0;
}


.sub-footer a {
   color: #fff;
 }

 .sub-footer a:hover {
   color: #66dddf;
   text-decoration: underline;
 }

 .footer p {
   line-height: 1;
 }

 .text-small {
   font-size: 0.8rem;
   line-height: 1;
 }

.footer-inline-menu {
    display: inline-flex;
    flex-direction: row;
    font-weight: 600;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .footer-inline-menu li {
    padding-right: 30px;
  }

  .footer-text {
    font-size: 0.875rem;
    position: relative;
    z-index: 0;
    padding: 20px 0 20px 0;
    margin: 20px 0 0 0;
  }
  .footer-text p {
    margin: 0;
  }
  .footer-text:before {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    opacity: 0.27;
  }
  .footer-text:after {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    opacity: 0.27;
  }

  .titolo-footer {
    font-weight: bold;
    border-bottom: solid 1px #000;
    text-transform: uppercase;
    margin-bottom: 20px;
  }

.intestazione-modale {
  border-bottom: solid 1px #30373d;
  margin: 0 -10px 10px -10px;
  padding: 5px 0 0 0;
  clear: both;
  display: block;
}

.container-100-intestazione {
  border-top: solid 1px rgba(120, 130, 140, 0.13);
  border-bottom: solid 1px rgba(120, 130, 140, 0.13);
  /*box-shadow: 2px 2px 2px 0 #353435;*/
  margin: 0 auto 10px auto;
  padding: 10px 0 5px 10px;
  clear: both;
  display: block;
}



.container-100-footer h2 {
    font-size: 200%;
    color: #fff !important;
}

.container-100-footer .mtop {
    margin-top: 30px;
}

.container-100-footer h3,  .container-100-footer h4{
	/*font-family: 'decima_xbextrabold';
	color: #fff !important;*/
}

.container-100-footer hr {
    border-top: solid 1px #637480;
}

.container-100-footer a:hover {
	color:#60ccd0;
}

.container-100-footer a {
	color: #000;
}

.footer-logoRegione {
	float: left;
	margin-right: 10px;
}

.footer-consiglio {
	float: left;
}

.card, .card-group {
  margin-bottom: 0;
}

.rigaSotto-W {
  border-bottom: solid 1px #fff;
  margin-bottom: 10px;
  margin-top: -5px;
  width: 100%;
}

.rigaSotto-N {
  border-bottom: solid 1px #353435;
  margin-bottom: 10px;
}

.riga-30 {
  margin-top: 30px;
}

.img-footer1 {
  height: 30px;
  padding: 0 0 10px 0;
}

.img-footer2 {
  height: 38px;
  padding: 0 0 2px 0;
}

.made {
  text-align: left;
}

.buongiorno {
  text-align: right;
}

.img-pulsantiera-lucchetto {
  margin: 0 0 10px -10px;
  font-size: 50px;
}

.titolo-menu-areaRiservata {
	padding: 10px 0 0 0;
    /*font-family: 'decima_uniRegular';*/
    text-align: left;
    font-size: 26px;
    line-height: 0.8;
}

.areaRiservata {
    padding: 25px 0 0 0;
    /*font-family: 'decima_uniRegular';*/
    text-align: left;
}

.img-scelta {
  margin-left: 0;
  font-size: 34px;
  float: left;
  color: #fff;
}

.img-scelta2 {
  margin-left: 0;
  font-size: 34px;
  float: left;
  color: #fff;
  padding-top: 2px;
}

.img-pulsantiera-menu {
  margin: 0;
  padding: 0;
  font-size: 60px;
  float: left;
}

.img-pulsantiera-menu-PVT {
  margin: 0;
  padding: 0;
  font-size: 60px;
  color: #fff;
  float: left;
}

.img-pulsantiera-menu-PVT-2 {
  margin-top: -10px;
  padding: 0;
  font-size: 60px;
  color: #fff;
  float: left;
}

.card-blu {
  background-color: #17599A;
  border: solid 1px #fff;
  height: 140px;
  width: 160px;
  padding: 10px 10px 10px 10px;
  box-shadow: 2px 2px 2px 0 #353435;
  display: block;
  margin-right: 2px;
}

.card-blu:hover {
  background-color: #60ccd0;
  border: solid 1px #fff;
}

.card-position {
  float:left;
  margin-top: -51px;
}

.card-position2 {
  float:left;
  margin-top: -1px;
}

.pulsantiera-home {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    position: relative;
    z-index:5;
}

.pulsantiera-home-piastrella {
    display: grid;
    list-style-type: none;
    margin: 15px auto 40px auto;
    border-radius: 50%;
    width: 8em;
    height: 8em;
    border: solid 8px #000; /* era BF3124, cerchi nella home */
    background-color: white;
    color: #006458;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    text-align: center;
    cursor: pointer;
}

.pulsantiera-home-piastrella:hover, .pulsantiera-home-piastrellan-opened {
    background-color: #006458;
    color: white;
}

.header-desktop-SX {
    margin-top: 15px;
}

.header-desktop-DX {
    padding-top: 32px;
}

.osservazioni {
    margin: 0;
    border-radius: 50%;
    /* width: 4em; */
    /* height: 4em; */
    border: solid 3px #000;
    background-color: white;
    color: #006458;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    text-align: center;
    cursor: pointer;
    display: block;
    padding: 0 10px;
}

.label-menu-header {
    color: #000;
    line-height: 1;
    display: block;
    margin: 30px 10px 0 0;
    padding: 0;
}

.osservazioni-group a:active {
    background-color: #006458;
    color: white;
}

.img-header-home {
    font-size: 300%;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    color: #006458;
}

.img-header-home:hover {
    color: white;
}

.osservazioni:hover, .osservazioni:active {
    color: white !important;
    background-color: #006458;
}


.img-menu-home {
    font-size: 500%;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    display: block;
    position: relative;
    top: -4px; /* per centrare le icone nel cerchio nella home */
    color: #006458;
}

.img-menu-home:hover, .img-menu-home:active {
    color: white;
    background-color: #006458;
    border-radius: 50%;
}

.pulsantiera li a {
	color: #006458;
}

.pulsantiera li a:hover{
	color: #006458; /* era BF3124 */
}

.label-menu {
    color: #000;
    font-size: 130%;
    line-height: 1;
    display: block;
    text-align: center;
    margin: 5px 0;
    padding: 0;
}

.label-menu-nuovo {
    position: absolute;
    top: 100px;
    color: #fff;
    font-size: 130%;
    line-height: 1;
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 8px;
    background-color: #6D8C4F;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    border: solid 2px #fff;
}

.label-menu-notifica {
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 130%;
    line-height: 1;
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 8px;
    background-color: #BF3124;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    border: solid 2px #fff;
}

.card-position-pulsantiera2 {
	float: left;
    margin-top: 0;
    width: 160px;
    height: 140px;
    margin-right: 0;
    padding-top: 10px;
    padding-left: 5px;
}

.card-white {
    border: solid 1px #353435;
    height: 142px;
    width: 160px;
    padding: 10px 10px 10px 10px;
    box-shadow: 2px 2px 2px 0 #353435;
    color: #000 !important;
    display: block;
    margin-right: 2px;
}

.card-interppellanza {
  background: #fff;
}

.card-interppellanza:hover {
  background: #56c5d6;
  border: solid 1px #fff;
}

.card-mozione {
  background: #fff;
}

.card-mozione:hover {
  background: #eb83c0;
  border: solid 1px #fff;
}

.card-INT-O {
  background: #fff;
}

.card-INT-O:hover {
  background: #46887f;
  border: solid 1px #fff;
}

.card-INT-S {
  background: #fff;
}

.card-INT-S:hover {
  background: #db5959;
  border: solid 1px #fff;
}

.card-INT-I  {
  background: #fff;
}

.card-INT-I:hover {
  background: #ffcd00;
  border: solid 1px #fff;
}

.card-dati {
  background: #fff;
}

.card-dati:hover {
  background-color: #17599A;
  border: solid 1px #fff;
  color: white !important;
}

.control-label {
  float: left;
}

.modal-header-p {
  margin-bottom: 0;
  clear: both;
  color: #fff;
}

.modal-header-my {
  padding: 10px 1.6em;
  text-align: left;
  display: block;
  /*height: 60px;*/
}

.modal-header-my-new {
  padding: 10px 1.6em;
  text-align: left;
  display: block;
  height: 60px;
  background-color: #17599A;
}

.dettaglio-title {
  display: block;
  margin-bottom: -20px;
  color: #fff;
  font-family: 'decimaregular';
}

.dettaglio-title-modal-new {
  display: block;
  margin-bottom: 0;
  color: #fff;
  /*font-family: 'decima_uniRegular';*/
  padding-top: 9px;
  text-align: center;
}

.modal-footer {
	border-top: 1px solid #e9ecef !important;
}

.container-fluid {
  padding: 0 ;
  max-width: 1280px;
  margin: 0 auto !important;
}

/*
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-right: 0;
  padding-left: 0;
}
*/
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
    border: 1px solid #17599A;
    background-color: #17599A;
}

.Habitat-logo-home-mini {
	display: none;

}

.Habitat-logo-home-interno-mini {
	display: none;

}

.label-si {
	background-color: #8ab0bf;
}
.label-no {
	background-color: #f2b705;
}
.btn-group-blacklabels label {
	color: black !important;
  	margin-bottom: 0;
  	width: 90px;
}

.background-header {
    position: relative;
    top: 50px;
    border-top: solid 10px var(--backgroundHeader); /* serve far capire quando si è in collaudo */
}

.Habitat-logo-interno {
	margin: -38px 5px 15px 0;
	height: 3.8em;
}

.label-menu-impatti-sub {
    text-align: center;
    /* position: relative; */
    font-weight: bold;
    color: #006458;
    font-size: 100%;
    /* top: 30px; */
    left: 0;
    right: 0;
    /* bottom: 30%; */
    padding: 0;
}

.label-menu-impatti-sub:hover {
	color: #000;
}

.menu-impatti {
    position: relative;
    top: -40px;
    background-color: white;
    border-radius: 2em;
    height: 4em;
    border: solid 4px black;
    width: 8em;
    margin: 0 auto;
}

.menu-impatti ul{
    margin: 0;
    padding: 0;
}

.menu-impatti li{
    display: table-cell;
    list-style-type: none;
}

.pulsantiera-home-impatti-sub {
    /* border-radius: 2em; */
    /* width: 4em; */
    /* height: 80px; */
    /* border: solid 4px #000;
        height: 90px;*/
    background-color: transparent;
    color: #006458;
    /* box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5); */
    text-align: center;
    cursor: pointer;
    padding: 0;
    margin: 0;

    position: relative;
    top: 25%;
}

.pulsantiera-home-impatti-sub:hover {
	color: #006458;
}

.pulsantiera-home-impatti-sub-sx {
    padding: 0 10px;
    border-right: solid 1px black;
}


.pulsantiera-home-impatti-sub-dx {
    padding: 0 10px;
}

/* #29153 --- inizio */
.label-menu-osservazioni-sub {
    text-align: center;
    /* position: relative; */
    font-weight: bold;
    color: #006458;
    font-size: 100%;
    /* top: 30px; */
    left: 0;
    right: 0;
    /* bottom: 30%; */
    padding: 0;
}

.label-menu-osservazioni-sub:hover {
	color: #000;
}

.ricercaOsservazioni {
    background-color: white;
    border-radius: 2em;
    height: 3.5em;
    border: solid 4px black;
    width: 70%;
    margin: 0 auto;
    padding: 5px 5px;
}

.form-control-buca {
    background-color: white;
    border-radius: 2em;
    border: solid 1px black;
    width: 80%;
    margin: 0 auto;
    float: left;
}

.menu-osservazioni ul{
    margin: 0;
    padding: 0;
}

.menu-osservazioni li{
    display: table-cell;
    list-style-type: none;
}
/* #29153 --- fine */

/* MEDIA */

@media (min-width: 1100px){

	.fc-scroller {
	    height: 500px !important;
	}


}


@media (min-width: 950px){
  .fvg-logo-sm {
  	display: none;
  }

  .fvg-logo {
    display:  inherit;
  }
}

@media (max-width: 949px){
  .fvg-logo-sm {
    display: inherit;
    /*height: 32px;*/
  }

  .fvg-logo {
    display:  none;
  }

  .rside-container {
	width: 100% !important;
    }
}

@media (max-width: 999px) {

    .footer-inline-menu {
        display: block !important;
    }

	.Habitat-logo-home {
	   display: none;

	}

    .header-desktop {
        margin-top: 0;
        padding-top: 0;
    }

	.Habitat-logo-home-mini {
        display: block;
        height: 3em;
        margin: 0 auto 0 1em;
        padding: 0;
	}

    .img-header-home {
        font-size: 150%;
        top: -5px;
    }

    .header-desktop-SX {
        margin-top: 0;
    }

    .header-desktop-DX {
        padding-top: 5px;
    }

    .osservazioni {
        margin: 0 1em 0 0 ;
        padding: 0 5px;
        border: solid 2px #000;
    }

    .label-menu-header {
        display: none;
    }

    .page-wrapper {
        margin: 0 auto;
    }

	/* -- #28617 inizio -- */

	.Habitat-logo-home-txt-suffix {
		top: 5px;
		font-size: 150%;
		float: left;
	}

	.container-100-header-logo-home {
	  	margin: 48px 0 0 0;
	}

	.EagleMapEmbeddedContainer {
	    height:calc( var(--heightInHome) - 100px);
	}

	/*
    .pulsantiera-home-piastrella {
	    margin: 48px 12px 0 0;
	    width: 4em;
	    height: 4em;
	}

	.img-menu-home {
		font-size: 200%;
		top: -2px;
	}*/
/*
	.label-menu {
	    line-height: 0;
	    margin: 20px 0;
	    font-size: 91%;
	}
*/

/*
	.label-menu-impatti-sub {
		margin-top: 15px;
		font-size: 75%;
	}


*/

    .rside-container-large, .schedaOggettoFullscreen {
        width: 100% !important;
    }

    .pulsantiera-home-impatti-sub {
        /* height: 80px; */
        /* width: 80px; */
        /* border-radius: 40px; */
        font-size: 14px;
    }

    .img-menu-home
	.pulsantiera-home-impatti-sub {
	  text-decoration: none;
	}



	/* -- #28617 fine -- */
}


@media (min-width: 1000px) {

	.Habitat-logo-interno-mini {
	  display: none;
	}
}

/* -- #28617 inizio -- */
.detail-link-forpc {
	display: block;
}

.detail-link-forpc a:hover, a:focus {
    text-decoration: underline;
}

.detail-link-forpc a:hover {
    color: #000; /* era BF3124 */
    text-decoration: underline;
}
.detail-link-forpc a {
    color: #006458;
}

.detail-link-formobile {
	display: none;
}


@media (max-width: 900px) {
    .form-control-buca {
        max-width: 65% !important;
    }

    .open.buca-circle {
        top: 60px !important;
    }

    .ricercaOsservazioni {
        width: 80% !important;
    }
}
@media (max-width: 800px) {
	.detail-link-forpc {
		display: none;
	}
	.detail-link-formobile {
		display: block;
        color: #006458;
        font-weight: bold;
        text-decoration: underline;
	}


}
/* -- #28617 fine -- */

.detail-link-formobile a:hover {
    color: #000; /* era BF3124 */
    text-decoration: none;
}
a.detail-link-formobile {
    color: #006458;
    font-weight: bold;

}

@media (max-width: 767px) {
	
	.mini-sidebar .page-wrapper {
    	padding-top: 0;
	}

    .jq-toast-wrap {
        width: 100% !important;
    }

	.topbar .top-navbar {
    	padding: 0 !important;
    	margin: 0 !important;
	}

	.topbar {
    	height: 48px;
    	box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5) !important;
	}

	.txt-consiglio {
    	display:none;
	}

	.agenda {
    	/*font-family: 'decima_uniRegular';*/
    	font-size: 200% !important;
    	margin-bottom: -7px;
    	margin-top: -25px;
	}

	.minus-action {
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 10px;
	}

	.page-wrapper {
	  padding-left: 0 !important;
	}

	.Habitat-logo-interno {
	  margin-left: 0;
	}

    .dataTables_wrapper .dataTables_paginate {
        float: none;
        text-align: center;
        padding: 0.5em 0 1em 0;
        font-size: 12px;
    }

    #EagleMapEmbedded {
        height: calc(var(--heightInHome) - 100px) !important;
    }
    .EagleMapEmbeddedContainer {
        height: calc( var(--heightInHome) - 100px) !important;
    }

}

:root {
	--heightInHome: 600px;
	--heightInDettaglioMisura: 530px;
	--heightInDettaglioSito: 331px;
	--heightInElenco: 300px;
	--timelineNextColor: #ffb22b; /* e' il giallino del warning */
}

#EagleMapEmbedded {
    width:100%;
    height:var(--heightInHome);
    text-align:center;
    border:none;
    z-index: 1;
}

@media (max-height: 500px) {
    #EagleMapEmbedded {
        height: calc(var(--heightInHome) - 360px);
    }
    .EagleMapEmbeddedContainer {
        height: calc( var(--heightInHome) - 360px) !important;
    }
}


.EagleMapEmbeddedContainer {
    height:calc( var(--heightInHome) + 0px);
}

#mappettaFullscreen {
    width:100%;
    height:calc( var(--windowHeight) - 145px); /* settato in mappettaFullscreen di shared/mappetta-tiles */
    text-align:center;
    border:none;
    z-index: 1;
}
.mappettaFullscreenContainer {
    height:calc( var(--windowHeight) - 145px + 40px);
}

#mappettaInDettaglioMisura {
    width:100%;
    height:var(--heightInDettaglioMisura);
    text-align:center;
    border:none;
    z-index: 1;
}
.mappettaInDettaglioMisuraContainer {
    height:calc( var(--heightInDettaglioMisura) + 40px);
}

#mappettaInDettaglioSito {
    width:100%;
    height:var(--heightInDettaglioSito);
    text-align:center;
    border:none;
    z-index: 1;
}
.mappettaInDettaglioSitoContainer {
    height:calc( var(--heightInDettaglioSito) + 40px);
}

#mappettaInElenco {
    width:100%;
    height:var(--heightInElenco);
    text-align:center;
    border:none;
    z-index: 1;
}
.mappettaInElencoContainer {
    height:calc( var(--heightInElenco) + 40px);
}

/* --currMappettaHeight --currMappettaHeightFullscreen settati in mappetta.js */

.schedaOggettoFullscreen {
	z-index: 1040;
	position: relative;
	left: 0;
	top: calc( 0px - var(--currMappettaHeightFullscreen));
	border: black;
	width: 25%;
	text-align: left;
	overflow: auto;
	background-color: khaki;
	padding: 10px;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.75);
	max-height: var(--currMappettaHeightFullscreen);
}
.schedaOggettoLocalizzazione {
	z-index: 1010; /* 1000 è il logo eagle, 1020 è la modale fullscreen */
	position: relative;
	left: 0;
	top: calc( 0px - var(--currMappettaHeight));
	border: black;
	width: 25%;
	text-align: left;
	overflow: auto;
	background-color: khaki;
	padding: 10px;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.75);
	max-height: var(--currMappettaHeight);
}
.schedaOggettoElementGroupHeader {
	padding: 2px;
}
.schedaOggettoElementGroup {
	padding: 0;
}
.schedaOggettoElement {
	padding: 2px;
}
.schedaOggettoText {
	padding: 2px;
}

[type="radio"]:not(:checked), [type="radio"]:checked {
	position: relative;
	left: 0;
	top: 8px;
	opacity: 1;
	z-index: 9999;
	width: 15px;
	height: 23px;
	cursor: pointer;
}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
	position: relative;
	left: 0;
	top: 8px;
	opacity: 1;
	z-index: 9999;
	width: 15px;
	height: 23px;
	cursor: pointer;
}

.legend-item {
	margin-left: 5px;
}
.leaflet-control-layers-selector {
	margin-right: 5px;
}


/* CUSTOM AFter */


.badge-pill {
    padding: 0.3em .8em;
}

/* FINE CUSTOM AFter */


.dropdown-item-modal {
	padding: 8px 1rem !important;
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item-modal.active, .dropdown-item-modal:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #007bff;
}

.dropdown-item-modal:focus, .dropdown-item-modal:hover {
    color: #16181b !important;
    text-decoration: none;
    background-color: #f8f9fa;
}

.dropdown-item-modal a {
    color: #ff0000 !important;
    text-decoration: none;
    background-color: #f8f9fa;
}

.switch label .lever-senzasino {
    margin: 0 0 0 -16px;
}

.rigaInElencoLocalizzata {
	background-color: khaki !important;
}

.cursor-pointer {
  cursor: pointer;
}

.no-vertmargins {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.no-topmargin {
	margin-top: 0 !important;
}

a.disabled {
	pointer-events: all !important;
	cursor: not-allowed;
}

.text-pace {
	position: relative;
	bottom: 0.5em;
}

.tr-pace-plus {
	color: var(--timelineNextColor);
}

.popover-header {
	background-color: var(--timelineNextColor);
	line-height: 1em;
	padding: 0.5rem .75rem;
}

.popover-body {
	font-weight: bold;
	font-size: 150%;
	font-family: 'decimaregular';
	padding: 0 .75rem;
}

/* == timeline == */

.timeline-events {
	padding-top: 0;
}
.timestamp { /* per fare la parte in alto della timeline più piccola */
	white-space: nowrap;
	padding: 0 10px;
	font-size: 0.8em;
}
.timeline-container { /* con questa altezza viene disegnata bene anche nel mobile */
	height: 60px;
}
.timeline-navigation-arrow {
	position: relative;
	top: -18px; 	
}
.timeline-section {
	margin-top: -5px !important;
}
.text-complete-next {
    color: var(--timelineNextColor);
    font-weight: 600;
}
.badge-complete-next {
    background-color: var(--timelineNextColor);
    color: white;
}
.li.complete-next .status:before {
	background-color: var(--timelineNextColor);
	border: none;
	transition: all 200ms ease-in;
}
.status { /* questo l'ho fatto per avere tutta la linea blu e non solo la parte 'complete*' */
	border-top: 2px solid #17599A;
}
.status::before { /* questo l'ho fatto per avere la palla al centro */
	left: auto;
}
.li.complete-next .status { /* anche col complete-next voglio la linea blu */
  	border-top: 2px solid #17599A; 
}
.timeline-badge.primary { /* ridefinisco il colore primary per coerenza coi buttons */
  background-color: #17599A; 
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Titillium Web' !important;
}

/* #23596 */
.header-assisti {
    padding: 0 !important;
    background-color: deepskyblue;
    height: 30px;
    margin-top: 50px;
}
.header-assisti-text {
    font-size: 24px;
}
.header100 {
    width: 100%;
}

.badge-mdc {
	position: relative;
	border-radius: 50%;
	padding: 1px;
	height: 15px;
	width: 15px;
	display: block;
	text-align: center;
	left: 45px;
	top: -33px;	
}

/* #25024 */
.nascosto {
	display: none !important;
}

/* #28613 */
.three-state-toggle {
   display: flex;
   border-radius: 10px;
   overflow: hidden;
   font-family: sans-serif;
   border: 1px solid #ccc;
   width: fit-content;
   white-space: pre; /* #29187 */
 }
.three-state-toggle-option {
  flex: 1;
  padding: 0.5rem 1.5rem;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s;
  background-color: #f4f4f4;
  color: #333;
  border: none;
  outline: none;
  font-size: 0.9rem;
}
.three-state-toggle-option:hover {
  background-color: #e0e0e0;
}
.three-state-toggle-option.selected[data-color="A"] {
  background-color: #d6cadd; /* malva tenue */
  color: #1a1a1a;
}
.three-state-toggle-option.selected[data-color="B"] {
  background-color: #c9d7c5; /* verde salvia */
  color: #1a1a1a;
}
.three-state-toggle-option.selected[data-color="C"] {
  background-color: #c7dbe5; /* azzurro ghiaccio */
  color: #1a1a1a;
}
.three-state-toggle-option.selected[data-color="D"] {
  background-color: #e0dedb; /* grigio scuro */
  color: #1a1a1a;
}

/* #29187 */
.pdgvivo {
	background-color: lightsteelblue;
}